const express = require('express');
const { getHostProfile } = require('../../../controllers/customers/message-host-profile');
const router = express.Router();

router.get('/:hostId', getHostProfile);

module.exports = router;
